linux-meta-gcp (6.8.0-1066.74) noble; urgency=medium

  * Main version: 6.8.0-1066.74

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 06 Aug 2026 16:01:08 +0200

linux-meta-gcp (6.8.0-1065.73) noble; urgency=medium

  * Main version: 6.8.0-1065.73

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 20 Jul 2026 15:40:38 -0400

linux-meta-gcp (6.8.0-1064.72) noble; urgency=medium

  * Main version: 6.8.0-1064.72

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 08 Jul 2026 14:12:49 -0400

linux-meta-gcp (6.8.0-1064.71) noble; urgency=medium

  * Main version: 6.8.0-1064.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 06 Jul 2026 10:46:45 -0400

linux-meta-gcp (6.8.0-1064.70) noble; urgency=medium

  * Main version: 6.8.0-1064.70

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 01 Jul 2026 21:57:32 -0400

linux-meta-gcp (6.8.0-1063.69) noble; urgency=medium

  * Main version: 6.8.0-1063.69

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 29 Jun 2026 14:47:54 +0200

linux-meta-gcp (6.8.0-1062.68) noble; urgency=medium

  * Main version: 6.8.0-1062.68

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 19 Jun 2026 20:18:51 +0200

linux-meta-gcp (6.8.0-1061.67) noble; urgency=medium

  * Main version: 6.8.0-1061.67

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 02 Jun 2026 23:17:35 -0400

linux-meta-gcp (6.8.0-1061.66) noble; urgency=medium

  * Main version: 6.8.0-1061.66

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 02 Jun 2026 14:58:03 -0400

linux-meta-gcp (6.8.0-1061.65) noble; urgency=medium

  * Main version: 6.8.0-1061.65

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 01 Jun 2026 23:35:45 -0400

linux-meta-gcp (6.8.0-1061.64) noble; urgency=medium

  * Main version: 6.8.0-1061.64

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 29 May 2026 21:44:44 -0400

linux-meta-gcp (6.8.0-1060.63) noble; urgency=medium

  * Main version: 6.8.0-1060.63

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 26 May 2026 16:19:07 +0200

linux-meta-gcp (6.8.0-1059.62) noble; urgency=medium

  * Main version: 6.8.0-1059.62

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 26 May 2026 15:24:53 +0200

linux-meta-gcp (6.8.0-1058.61) noble; urgency=medium

  * Main version: 6.8.0-1058.61

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 07 May 2026 13:01:30 +0200

linux-meta-gcp (6.8.0-1057.60) noble; urgency=medium

  * Main version: 6.8.0-1057.60

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 24 Apr 2026 10:21:38 -0400

linux-meta-gcp (6.8.0-1056.59) noble; urgency=medium

  * Main version: 6.8.0-1056.59

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 20 Apr 2026 16:15:40 -0400

linux-meta-gcp (6.8.0-1055.58) noble; urgency=medium

  * Main version: 6.8.0-1055.58

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 15 Apr 2026 20:02:53 -0400

linux-meta-gcp (6.8.0-1054.57) noble; urgency=medium

  * Main version: 6.8.0-1054.57

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 27 Mar 2026 17:39:04 -0400

linux-meta-gcp (6.8.0-1053.56) noble; urgency=medium

  * Main version: 6.8.0-1053.56

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 18 Mar 2026 15:47:44 -0400

linux-meta-gcp (6.8.0-1052.55) noble; urgency=medium

  * Main version: 6.8.0-1052.55

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 06 Mar 2026 13:23:51 +0300

linux-meta-gcp (6.8.0-1050.53) noble; urgency=medium

  * Main version: 6.8.0-1050.53

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 16 Feb 2026 18:35:58 +0100

linux-meta-gcp (6.8.0-1049.52) noble; urgency=medium

  * Main version: 6.8.0-1049.52

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 11 Feb 2026 19:45:02 -0500

linux-meta-gcp (6.8.0-1048.51) noble; urgency=medium

  * Main version: 6.8.0-1048.51

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 10 Feb 2026 17:14:03 -0500

linux-meta-gcp (6.8.0-1047.50) noble; urgency=medium

  * Main version: 6.8.0-1047.50

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 20 Jan 2026 19:23:50 -0500

linux-meta-gcp (6.8.0-1046.49) noble; urgency=medium

  * Main version: 6.8.0-1046.49

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 16 Jan 2026 17:26:07 -0500

linux-meta-gcp (6.8.0-1045.48) noble; urgency=medium

  * Main version: 6.8.0-1045.48

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 21 Nov 2025 19:32:35 -0800

linux-meta-gcp (6.8.0-1044.47) noble; urgency=medium

  * Main version: 6.8.0-1044.47

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 16 Oct 2025 12:40:29 -0400

linux-meta-gcp (6.8.0-1043.46) noble; urgency=medium

  * Main version: 6.8.0-1043.46

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 14 Oct 2025 12:51:28 -0400

linux-meta-gcp (6.8.0-1042.45) noble; urgency=medium

  * Main version: 6.8.0-1042.45

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 26 Sep 2025 12:38:38 -0700

linux-meta-gcp (6.8.0-1042.44) noble; urgency=medium

  * Main version: 6.8.0-1042.44

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 25 Sep 2025 17:03:28 -0700

linux-meta-gcp (6.8.0-1041.43) noble; urgency=medium

  * Main version: 6.8.0-1041.43

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 22 Sep 2025 11:27:57 -0700

linux-meta-gcp (6.8.0-1040.42) noble; urgency=medium

  * Main version: 6.8.0-1040.42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Sep 2025 16:25:22 +0200

linux-meta-gcp (6.8.0-1038.40) noble; urgency=medium

  * Main version: 6.8.0-1038.40

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 02 Sep 2025 19:37:16 -0700

linux-meta-gcp (6.8.0-1037.39) noble; urgency=medium

  * Main version: 6.8.0-1037.39

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 20 Aug 2025 16:03:54 -0700

linux-meta-gcp (6.8.0-1036.38) noble; urgency=medium

  * Main version: 6.8.0-1036.38

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 14 Aug 2025 00:09:08 +0300

linux-meta-gcp (6.8.0-1035.37) noble; urgency=medium

  * Main version: 6.8.0-1035.37

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 24 Jul 2025 10:41:42 -0700

linux-meta-gcp (6.8.0-1034.36) noble; urgency=medium

  * Main version: 6.8.0-1034.36

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 21 Jul 2025 11:06:04 -0400

linux-meta-gcp (6.8.0-1033.35) noble; urgency=medium

  * Main version: 6.8.0-1033.35

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 30 Jun 2025 10:37:01 -0400

linux-meta-gcp (6.8.0-1032.34) noble; urgency=medium

  * Main version: 6.8.0-1032.34

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 18 Jun 2025 16:06:18 -0400

linux-meta-gcp (6.8.0-1031.33) noble; urgency=medium

  * Main version: 6.8.0-1031.33

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 23 May 2025 10:38:52 -0400

linux-meta-gcp (6.8.0-1030.32) noble; urgency=medium

  * Main version: 6.8.0-1030.32

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Wed, 23 Apr 2025 13:48:12 -0400

linux-meta-gcp (6.8.0-1029.31) noble; urgency=medium

  * Main version: 6.8.0-1029.31

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 15 Apr 2025 16:05:05 -0400

linux-meta-gcp (6.8.0-1028.30) noble; urgency=medium

  * Main version: 6.8.0-1028.30

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 26 Mar 2025 13:02:30 -0400

linux-meta-gcp (6.8.0-1027.29) noble; urgency=medium

  * Main version: 6.8.0-1027.29

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 19 Mar 2025 12:29:30 -0400

linux-meta-gcp (6.8.0-1026.28) noble; urgency=medium

  * Main version: 6.8.0-1026.28

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 26 Feb 2025 15:58:21 -0500

linux-meta-gcp (6.8.0-1025.27) noble; urgency=medium

  * Main version: 6.8.0-1025.27

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 18 Feb 2025 13:57:59 -0800

linux-meta-gcp (6.8.0-1024.26) noble; urgency=medium

  * Main version: 6.8.0-1024.26

  * Create 64K page size GCP kernel for ARM (LP: #2080443)
    - [Packaging] gcp: Adding 64KB page flavor

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 05 Feb 2025 13:45:35 -0800

linux-meta-gcp (6.8.0-1023.25) noble; urgency=medium

  * Main version: 6.8.0-1023.25

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 31 Jan 2025 13:42:05 -0800

linux-meta-gcp (6.8.0-1022.24) noble; urgency=medium

  * Main version: 6.8.0-1022.24

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 24 Jan 2025 13:10:59 -0500

linux-meta-gcp (6.8.0-1021.23) noble; urgency=medium

  * Main version: 6.8.0-1021.23

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 15 Jan 2025 14:28:09 -0500

linux-meta-gcp (6.8.0-1020.22) noble; urgency=medium

  * Main version: 6.8.0-1020.22

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 09 Dec 2024 09:39:35 -0500

linux-meta-gcp (6.8.0-1019.21) noble; urgency=medium

  * Main version: 6.8.0-1019.21

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 20 Nov 2024 20:05:24 -0500

linux-meta-gcp (6.8.0-1018.20) noble; urgency=medium

  * Main version: 6.8.0-1018.20

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 07 Nov 2024 10:06:54 -0500

linux-meta-gcp (6.8.0-1017.19) noble; urgency=medium

  * Main version: 6.8.0-1017.19

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 15 Oct 2024 11:40:22 -0400

linux-meta-gcp (6.8.0-1016.18) noble; urgency=medium

  * Main version: 6.8.0-1016.18

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 04 Oct 2024 16:37:32 -0400

linux-meta-gcp (6.8.0-1015.17) noble; urgency=medium

  * Main version: 6.8.0-1015.17

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 17:00:15 +0200

linux-meta-gcp (6.8.0-1014.16) noble; urgency=medium

  * Main version: 6.8.0-1014.16

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 26 Aug 2024 11:11:07 -0300

linux-meta-gcp (6.8.0-1014.15) noble; urgency=medium

  * Main version: 6.8.0-1014.15

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 15 Aug 2024 12:05:50 -0400

linux-meta-gcp (6.8.0-1013.14) noble; urgency=medium

  * Main version: 6.8.0-1013.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 08 Aug 2024 17:15:39 -0400

linux-meta-gcp (6.8.0-1012.13) noble; urgency=medium

  * Main version: 6.8.0-1012.13

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 19 Jul 2024 18:07:39 -0400

linux-meta-gcp (6.8.0-1011.12) noble; urgency=medium

  * Main version: 6.8.0-1011.12

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 10 Jul 2024 13:12:15 -0400

linux-meta-gcp (6.8.0-1010.11) noble; urgency=medium

  * Main version: 6.8.0-1010.11

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 14 Jun 2024 11:33:55 -0400

linux-meta-gcp (6.8.0-1009.10) noble; urgency=medium

  * Main version: 6.8.0-1009.10

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 12 Jun 2024 12:29:23 -0400

linux-meta-gcp (6.8.0-1008.9) noble; urgency=medium

  * Main version: 6.8.0-1008.9

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 22 May 2024 12:38:07 -0400

linux-meta-gcp (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 17 May 2024 12:55:57 -0400

linux-meta-gcp (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 00:41:06 +0200

linux-meta-gcp (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 20:04:32 +0200

linux-meta-gcp (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Apr 2024 17:02:31 +0200

linux-meta-gcp (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 17:42:21 +0200

linux-meta-gcp (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 16:15:43 +0100

linux-meta-gcp (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 14:08:43 +0100

linux-meta-gcp (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and switch to noble
    - [Packaging] allow meta version to use dashes when computing ABI
    - [Packaging] Reuse update-version from linux-signed
    - debian/dkms-versions -- update from master

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] update-version -- Reset upload number on abi
      bump"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 09:54:00 +0100

linux-meta-gcp (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 09:50:51 +0100

linux-meta-gcp (6.5.0.1009.9) mantic; urgency=medium

  * Bump ABI 6.5.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Nov 2023 15:39:03 +0200

linux-meta-gcp (6.5.0.1008.8) mantic; urgency=medium

  * Bump ABI 6.5.0-1008

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 20 Oct 2023 11:46:47 -0500

linux-meta-gcp (6.5.0.1007.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 22:09:37 +0200

linux-meta-gcp (6.5.0.1006.6) mantic; urgency=medium

  * Bump ABI 6.5.0-1006

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 29 Sep 2023 15:20:20 +0200

linux-meta-gcp (6.5.0.1005.5) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 13:57:51 +0200

linux-meta-gcp (6.5.0.1004.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Sep 2023 16:30:35 +0200

linux-meta-gcp (6.5.0.1003.3) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 17:20:47 +0200

linux-meta-gcp (6.5.0.1002.2) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 09:31:27 +0200

linux-meta-gcp (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 13:00:24 +0200

linux-meta-gcp (6.5.0-1000.0) mantic; urgency=medium

  * Move to Mantic 6.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 12:58:18 +0200

linux-meta-gcp (6.2.0.1011.11) lunar; urgency=medium

  * Bump ABI 6.2.0-1011

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 25 Jul 2023 14:03:46 +0200

linux-meta-gcp (6.2.0.1010.10) lunar; urgency=medium

  * Bump ABI 6.2.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 14 Jul 2023 10:53:42 +0200

linux-meta-gcp (6.2.0.1009.9) lunar; urgency=medium

  * Bump ABI 6.2.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 28 Jun 2023 17:34:54 +0200

linux-meta-gcp (6.2.0.1008.8) lunar; urgency=medium

  * Bump ABI 6.2.0-1008

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Jun 2023 20:17:10 -0400

linux-meta-gcp (6.2.0.1007.7) lunar; urgency=medium

  * Bump ABI 6.2.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 12 Jun 2023 00:52:39 -0400

linux-meta-gcp (6.2.0.1006.6) lunar; urgency=medium

  * Bump ABI 6.2.0-1006

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 16:42:16 +0200

linux-meta-gcp (6.2.0.1005.5) lunar; urgency=medium

  * Bump ABI 6.2.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] add missing control.dkms file
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 06 Apr 2023 11:27:43 +0200

linux-meta-gcp (6.2.0.1004.4) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 18:31:25 +0100

linux-meta-gcp (6.2.0.1003.3) lunar; urgency=medium

  * Bump ABI 6.2.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 09:05:02 +0100

linux-meta-gcp (6.2.0.1002.2) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 08:21:17 +0100

linux-meta-gcp (6.2.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.2.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Mar 2023 18:23:26 +0100

linux-meta-gcp (6.2.0-1000.0) lunar; urgency=medium

  * Move to 6.2 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Mar 2023 17:01:23 +0100

linux-meta-gcp (6.1.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.1.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [packaging] switch to Lunar and Linux 6.1
    - [packaging] sync debian/rules with master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 01 Dec 2022 10:14:33 +0100

linux-meta-gcp (6.1.0.1000.0) lunar; urgency=medium

  * Empty entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 01 Dec 2022 10:03:00 +0100

linux-meta-gcp (5.19.0.1008.8) kinetic; urgency=medium

  * Bump ABI 5.19.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 12:09:56 +0200

linux-meta-gcp (5.19.0.1007.7) kinetic; urgency=medium

  * Bump ABI 5.19.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Oct 2022 10:43:17 +0200

linux-meta-gcp (5.19.0.1006.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 19:19:45 +0200

linux-meta-gcp (5.19.0.1005.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-1005

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Sep 2022 17:36:47 +0200

linux-meta-gcp (5.19.0.1004.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 15:23:58 +0200

linux-meta-gcp (5.19.0.1003.3) kinetic; urgency=medium

  * Bump ABI 5.19.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Jul 2022 10:55:33 +0200

linux-meta-gcp (5.19.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 27 Jul 2022 13:08:50 +0200

linux-meta-gcp (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 Jun 2022 13:49:08 +0200

linux-meta-gcp (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 Jun 2022 13:48:07 +0200

linux-meta-gcp (5.18.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.18.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Jun 2022 16:13:58 +0200

linux-meta-gcp (5.18.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.18.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 09 Jun 2022 09:59:23 +0200

linux-meta-gcp (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 09 Jun 2022 09:56:21 +0200

linux-meta-gcp (5.15.0.1004.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 06:15:19 +0200

linux-meta-gcp (5.15.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 17:48:12 +0200

linux-meta-gcp (5.15.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

  * Miscellaneous upstream changes
    - Remove debian/control.d/gke
    - Enable arm64 support

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Mar 2022 00:00:09 -0400

linux-meta-gcp (5.15.0.1001.2) jammy; urgency=medium

  * Miscellaneous upstream changes
    - Fix series

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 01:18:09 -0500

linux-meta-gcp (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 00:43:54 -0500

linux-meta-gcp (5.13.0.1015.14) impish; urgency=medium

  * Bump ABI 5.13.0-1015

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Feb 2022 05:48:29 -0700

linux-meta-gcp (5.13.0.1014.13) impish; urgency=medium

  * Bump ABI 5.13.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Feb 2022 05:54:13 -0700

linux-meta-gcp (5.13.0.1013.12) impish; urgency=medium

  * Bump ABI 5.13.0-1013

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Jan 2022 15:00:10 +0100

linux-meta-gcp (5.13.0.1012.11) impish; urgency=medium

  * Bump ABI 5.13.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 15:31:14 -0300

linux-meta-gcp (5.13.0.1010.10) impish; urgency=medium

  * Bump ABI 5.13.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 15:05:03 -0300

linux-meta-gcp (5.13.0.1008.9) impish; urgency=medium

  * Bump ABI 5.13.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Nov 2021 08:37:25 -0700

linux-meta-gcp (5.13.0.1007.8) impish; urgency=medium

  * Bump ABI 5.13.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Nov 2021 08:42:28 -0700

linux-meta-gcp (5.13.0.1006.7) impish; urgency=medium

  * Bump ABI 5.13.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 02:50:06 -0400

linux-meta-gcp (5.13.0.1005.6) impish; urgency=medium

  * Bump ABI 5.13.0-1005

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 16:58:52 +0200

linux-meta-gcp (5.13.0.1004.5) impish; urgency=medium

  * Bump ABI 5.13.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 15:43:08 +0200

linux-meta-gcp (5.13.0.1003.4) impish; urgency=medium

  * Bump ABI 5.13.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 18 Sep 2021 10:28:58 +0200

linux-meta-gcp (5.13.0.1002.3) impish; urgency=medium

  * Bump ABI 5.13.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 19:04:00 +0200

linux-meta-gcp (5.13.0.1001.2) impish; urgency=medium

  * Bump ABI 5.13.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Aug 2021 23:02:28 -0400

linux-meta-gcp (5.11.0.1016.18+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1016.18+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 10:44:44 +0200

linux-meta-gcp (5.11.0.1013.14+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1013.14+21.10

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 17:23:44 +0200

linux-meta-gcp (5.11.0.1012.13+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1012.13+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 09:36:28 +0200

linux-meta-gcp (5.11.0.1009.10+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1009.10+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 11:34:52 -0600

linux-meta-gcp (5.11.0.1008.8+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1008.8+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Reset upload number to 1 for derivative ABI bumps (LP: #1912499)
    - [Packaging] update-version -- Reset upload number on abi bump

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 13:02:31 +0200

linux-meta-gcp (5.11.0.1008.8) impish; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 12:25:53 +0200

linux-meta-gcp (5.11.0.1008.8) hirsute; urgency=medium

  * Bump ABI 5.11.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 May 2021 06:35:50 -0600

linux-meta-gcp (5.11.0.1007.7) hirsute; urgency=medium

  * Bump ABI 5.11.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 20:49:44 +0200

linux-meta-gcp (5.11.0.1006.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 15:35:28 -0500

linux-meta-gcp (5.11.0.1005.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 14:56:43 -0500

linux-meta-gcp (5.11.0.1004.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 11:55:48 +0200

linux-meta-gcp (5.11.0.1003.3) hirsute; urgency=medium

  * Bump ABI 5.11.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Mar 2021 10:22:22 +0100

linux-meta-gcp (5.11.0.1002.2) hirsute; urgency=medium

  * Bump ABI 5.11.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Mar 2021 18:44:52 +0100

linux-meta-gcp (5.11.0.1001.1) hirsute; urgency=medium

  * Bump ABI 5.11.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Mar 2021 14:45:22 -0600

linux-meta-gcp (5.8.0.1024.25+21.04.15) hirsute; urgency=medium

  * Bump ABI 5.8.0-1024.25+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 26 Feb 2021 15:38:26 +0100

linux-meta-gcp (5.8.0.1022.23+21.04.14) hirsute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 15:11:38 -0600

linux-meta-gcp (5.8.0.1022.23+21.04.13) hirsute; urgency=medium

  * Bump ABI 5.8.0-1022.23+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 10:35:33 -0600

linux-meta-gcp (5.8.0.1016.17+21.04.12) hirsute; urgency=medium

  * Bump ABI 5.8.0-1016.17+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 13:58:42 -0300

linux-meta-gcp (5.8.0.1015.15+21.04.11) hirsute; urgency=medium

  * Bump ABI 5.8.0-1015.15+21.04

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 07:31:32 -0500

linux-meta-gcp (5.8.0.1013.13+21.04.10) hirsute; urgency=medium

  * Bump ABI 5.8.0-1013.13+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Dec 2020 12:11:09 +0100

linux-meta-gcp (5.8.0.1012.12+21.04.9) hirsute; urgency=medium

  * Bump ABI 5.8.0-1012.12+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 18 Nov 2020 10:32:45 -0600

linux-meta-gcp (5.8.0.1008.8) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 18 Nov 2020 10:17:09 -0600

linux-meta-gcp (5.8.0.1008.8) groovy; urgency=medium

  * Bump ABI 5.8.0-1008

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 14:34:11 +0200

linux-meta-gcp (5.8.0.1007.7) groovy; urgency=medium

  * Bump ABI 5.8.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Oct 2020 19:31:39 +0200

linux-meta-gcp (5.8.0.1006.6) groovy; urgency=medium

  * Bump ABI 5.8.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 11:53:39 +0200

linux-meta-gcp (5.8.0.1005.5) groovy; urgency=medium

  * Bump ABI 5.8.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 15:36:53 +0200

linux-meta-gcp (5.8.0.1004.4) groovy; urgency=medium

  * Bump ABI 5.8.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 15:39:18 +0200

linux-meta-gcp (5.8.0.1003.3) groovy; urgency=medium

  * Bump ABI 5.8.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Sep 2020 11:07:46 +0200

linux-meta-gcp (5.8.0.1002.2) groovy; urgency=medium

  * Bump ABI 5.8.0-1002

  * Miscellaneous Ubuntu changes
    - [Debian] Fix path to wireguard module

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Aug 2020 12:47:08 -0500

linux-meta-gcp (5.8.0.1001.1) groovy; urgency=medium

  * Bump ABI 5.8.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Debian] Get wireguard version from kernel module
    - [Debian] Use kernel version for virtualbox Provides:
    - [Debian] Don't use brace expansion for matching control files

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2020 17:03:20 -0500

linux-meta-gcp (5.8.0.1000.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2020 15:39:03 -0500

linux-meta-gcp (5.4.0.1022.20) focal; urgency=medium

  * Bump ABI 5.4.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Aug 2020 00:29:59 -0400

linux-meta-gcp (5.4.0.1021.19) focal; urgency=medium

  * Bump ABI 5.4.0-1021

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 02:32:31 -0400

linux-meta-gcp (5.4.0.1020.18) focal; urgency=medium

  * Bump ABI 5.4.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 06 Jul 2020 13:53:25 -0500

linux-meta-gcp (5.4.0.1019.17) focal; urgency=medium

  * Bump ABI 5.4.0-1019

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 Jun 2020 17:11:52 +0200

linux-meta-gcp (5.4.0.1018.16) focal; urgency=medium

  * Bump ABI 5.4.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 19 Jun 2020 15:31:33 -0300

linux-meta-gcp (5.4.0.1016.15) focal; urgency=medium

  * Bump ABI 5.4.0-1016

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 11 Jun 2020 17:21:48 +0200

linux-meta-gcp (5.4.0.1015.14) focal; urgency=medium

  * Bump ABI 5.4.0-1015

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 20:02:06 -0300

linux-meta-gcp (5.4.0.1012.13) focal; urgency=medium

  * Bump ABI 5.4.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 May 2020 14:33:27 +0200

linux-meta-gcp (5.4.0.1011.12) focal; urgency=medium

  * Bump ABI 5.4.0-1011

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 16:09:45 +0200

linux-meta-gcp (5.4.0.1010.11) focal; urgency=medium

  * Bump ABI 5.4.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 16:26:01 +0200

linux-meta-gcp (5.4.0.1009.10) focal; urgency=medium

  * wireguard-tools should NOT recommend wireguard-dkms (LP: #1873288)
    - [Packaging] Fix dkms:provides for wireguard

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Apr 2020 15:22:40 +0200

linux-meta-gcp (5.4.0.1009.9) focal; urgency=medium

  * Bump ABI 5.4.0-1009

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Apr 2020 18:18:46 +0200

linux-meta-gcp (5.4.0.1008.8) focal; urgency=medium

  * Bump ABI 5.4.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] Fix getting dkms package versions
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 17:37:00 -0500

linux-meta-gcp (5.4.0.1007.7) focal; urgency=medium

  * Bump ABI 5.4.0-1007

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 18:45:05 -0300

linux-meta-gcp (5.4.0.1006.6) focal; urgency=medium

  * Bump ABI 5.4.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 11:00:26 +0100

linux-meta-gcp (5.4.0.1005.5) focal; urgency=medium

  * Bump ABI 5.4.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2020 15:40:14 +0100

linux-meta-gcp (5.4.0.1004.4) focal; urgency=medium

  * Bump ABI 5.4.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2020 16:25:40 +0100

linux-meta-gcp (5.4.0.1003.3) focal; urgency=medium

  * Bump ABI 5.4.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 22:36:15 -0600

linux-meta-gcp (5.4.0.1002.2) focal; urgency=medium

  * Bump ABI 5.4.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove variant Provides:

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 25 Feb 2020 10:55:54 +0100

linux-meta-gcp (5.4.0-1001.1) focal; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 21 Feb 2020 15:31:26 +0100

linux-meta-gcp-5.4 (5.4.0.1001.1) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] expose versioned provides for contained dkms binaries

  * Miscellaneous Ubuntu changes
    - [Packaging] Change package name to linux-meta-gcp-5.4
    - [Packaging] Update packaging from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 10 Feb 2020 13:11:49 +0100

linux-meta-gcp-5.4 (5.4.0-1000.0) focal; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Feb 2020 16:20:26 +0100

linux-meta-gcp (5.3.0.1012.13) eoan; urgency=medium

  * Bump ABI 5.3.0-1012

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:17:08 -0800

linux-meta-gcp (5.3.0.1011.12) eoan; urgency=medium

  * Bump ABI 5.3.0-1011

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Dec 2019 06:33:33 -0500

linux-meta-gcp (5.3.0.1010.11) eoan; urgency=medium

  * Bump ABI 5.3.0-1010

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 04 Dec 2019 20:05:12 -0800

linux-meta-gcp (5.3.0.1009.10) eoan; urgency=medium

  * Bump ABI 5.3.0-1009

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 14 Nov 2019 10:00:18 -0800

linux-meta-gcp (5.3.0.1008.9) eoan; urgency=medium

  * Respin to include a regression fix.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 10:22:55 +0100

linux-meta-gcp (5.3.0.1008.8) eoan; urgency=medium

  * Bump ABI 5.3.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 16:47:40 +0100

linux-meta-gcp (5.3.0.1007.7) eoan; urgency=medium

  * Bump ABI 5.3.0-1007

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 30 Oct 2019 09:11:35 -0700

linux-meta-gcp (5.3.0.1006.6) eoan; urgency=medium

  * Bump ABI 5.3.0-1006

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 24 Oct 2019 19:57:41 -0300

linux-meta-gcp (5.3.0.1005.5) eoan; urgency=medium

  * Bump ABI 5.3.0-1005

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 14:04:09 +0200

linux-meta-gcp (5.3.0.1004.4) eoan; urgency=medium

  * Bump ABI 5.3.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 09 Oct 2019 12:19:39 -0500

linux-meta-gcp (5.3.0.1003.3) eoan; urgency=medium

  * Bump ABI 5.3.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 02 Oct 2019 12:42:29 -0500

linux-meta-gcp (5.3.0.1002.2) eoan; urgency=medium

  * Bump ABI 5.3.0-1002

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 20 Sep 2019 14:27:34 +0200

linux-meta-gcp (5.3.0.1001.1) eoan; urgency=medium

  * Bump ABI 5.3.0-1001

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 20 Sep 2019 14:24:36 +0100

linux-meta-gcp (5.0.0.1015.41) disco; urgency=medium

  * Bump ABI 5.0.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Aug 2019 16:56:36 -0400

linux-meta-gcp (5.0.0.1014.40) disco; urgency=medium

  * No-change build to push the upload number away from backports.

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Aug 2019 13:58:17 +0200

linux-meta-gcp (5.0.0.1014.14) disco; urgency=medium

  * Bump ABI 5.0.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 14 Aug 2019 00:23:25 -0400

linux-meta-gcp (5.0.0.1013.13) disco; urgency=medium

  * Bump ABI 5.0.0-1013

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 17:43:40 +0200

linux-meta-gcp (5.0.0.1012.12) disco; urgency=medium

  * Bump ABI 5.0.0-1012

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 24 Jul 2019 10:26:36 -0700

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog linux-modules-extra-gcp-6.8`.
